{
  "verseBefore": "Thây của họ sẽ nằm trên đường phố của thành lớn (có tên gọi tượng trưng là Sô-đôm và Ai Cập), cũng là nơi Chúa của họ bị đóng đinh.",
  "verseAfter": "Xak ku baar hnoq padooh tol trôôk theng ku theng kôt ( e ơnơơng tayh tương trưng laa Sôô-đôôm ji Ai Kââp), kung laa aduq Lôôk ku oot biq đonq đin.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-15T06:38:43.983Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
